catalog:
  title: Pepper mtc demos

templates:
- wstool
- base

variables:
  description: pepper demos 4 moveit_task_constructor project

versions:
- name: master
  variables:
    rosws.commands: wstool set pepper_mtc --git https://github.com/llach/pepper_mtc.git
      -v master -y
    cmake.options:
    - CMAKE_CXX_FLAGS=-march=core2 -O2
    - CMAKE_C_FLAGS=-march=core2 -O2
    - CMAKE_BUILD_TYPE=Release
    - '@{next-value|[]}'

- name: hololens_dev
  variables:
    rosws.commands: wstool set pepper_mtc --git https://github.com/llach/pepper_mtc.git
      -v hololens_dev -y
    cmake.options:
    - CMAKE_CXX_FLAGS=-march=core2 -O2
    - CMAKE_C_FLAGS=-march=core2 -O2
    - CMAKE_BUILD_TYPE=Release
    - '@{next-value|[]}'
